/* Additional styles for subheads, etc for Sinclair projects */

.subheader { 
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.2em;
}

/* Extra formatting for stories generated in Sinclair */

#main-hed {
	font-family: 'Gilda', Georgia, Times, serif;
	margin-bottom: 0;
	margin-top: 5%;
}

#subhed {
	font-size: 20px;
	display: inline-block;
	margin: 10px auto;
	padding: 10px 0;
	border-top: 3px double #444;
	border-bottom: 3px double #444;
	text-align: center;
}

header {
	text-align: center;
	margin-bottom: 2%;
}

/* Formatting common classes */
.align-center { text-align: center; }
.gray { color: #777; }
.huge { 
	line-height: 1.2em;
	margin-bottom: 0.3em;
	font-size: 2.5em;
	}

/* Phone formatting */
@media only screen and (max-width : 700px) {
	.huge { font-size: 40px; }
}

strong {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
	text-align: center;
	border-style: solid;
	line-height: 1.25em;
}
